<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Surge</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Surge 需要获取浏览器 URL。</string>
	<key>NSFileProviderDomainUsageDescription</key>
	<string>Surge 需要权限才能访问放于 iCloud Drive 中的配置。</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2024 Surge Networks Inc. All rights reserved.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Surge 需要定位授权以读取 SSID。</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Surge 需要定位授权以读取 SSID。</string>
	<key>Surge Profile</key>
	<string>Surge 配置</string>
</dict>
</plist>
